/* Global */

*:focus {
    outline: none;
}


/* HEADER Navigation */

header .navbar-default {
    background: none;
}

header.primary .navbar-default {
    z-index: 9999;
}

header.secondary .navbar-default {
    z-index: 9998;
}

header .navbar-collapse {
    padding: 0;
}

header #logo {
    border: none;
    padding: 0;
}

header #logo>img {
    height: 55px !important;
}

header .navbar-header {
    display: block !important;
}

header.secondary .nav-title {
    font-size: 16px;
    font-weight: bold;
}

header .navbar-nav {
    float: right !important;
}

header ul>li {
    font-weight: normal;
    padding: 0;
}

header ul>li:first-of-type {
    padding-left: 0;
}

header a {
    text-decoration: none !important;
}

header ul>li>a,
header ul>li.dropdown.open>a {
    color: #000000 !important;
    padding: 6px 10px 4px 10px !important;
    font-size: 16px;
    line-height: 16px !important;
    margin: 28px 10px 18px;
}

header ul ul>li>a {
    margin: 0;
}

header ul ul>li {
    margin: 5px;
}

header ul ul>li>a {
    border: none !important;
}

header ul>li.book-now {
    padding-left: 10px !important;
}

header ul>li:not(.book-now):last-of-type>a {
    margin-right: 0;
}

header ul>li.book-now>a {
    background-color: #c00;
    color: #ffffff;
}

header ul>li>a:hover,
header ul>li.dropdown.open>a,
header ul>li>a:hover>i,
header ul>li.open>a>i,
header ul>li.current-menu-item>a,
header ul>li.current-menu-item>a>i,
header ul>li.current-menu-ancestor>a,
header ul>li.current-menu-ancestor>a>i {
    color: #ffffff;
    background-color: #000000;
}

header ul>li.book-now>a:hover {
    background-color: #000000;
    color: #ffffff;
    border-color: #000000;
}

header ul>li>a>i.fa-angle-down {
    color: #000000;
    padding: 0 0 0 4px;
    font-size: 16px;
}

header ul.dropdown-menu {
    border: none !important;
}


/* Global */

header {
    border-top: none;
}

.navbar-nav {
    font-weight: 400;
    font-size: 15px;
}

.navbar-nav .book-now {
    padding-left: 20px;
}

.navbar-toggle.phone {
    padding: 5px 14px 6px 10px;
}

.navbar-toggle.phone .typcn:before {
    font-size: 1.6em;
    color: #aaa;
    /* Rotate */
    -webkit-transform: rotate(-250deg);
    /* Safari */
    -moz-transform: rotate(-250deg);
    /* Firefox */
    -ms-transform: rotate(-250deg);
    /* IE */
    -o-transform: rotate(-250deg);
    /* Opera */
    transform: rotate(-250deg);
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=8);
    /* Internet Explorer */
}

@media only screen and (max-width: 768px) {
    .navbar-nav {
        margin-top: 0;
    }
    .navbar-nav li>a {
        font-size: 16px;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
    }
    .navbar-nav .book-now {
        padding-left: 0;
    }
}

@media (min-width: 1200px) {
    .navbar-nav>li>a {
        padding: 32px 27px;
    }
}


/*Sub page banner image*/

#header-banner-subpage {
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    background-position-x: center;
    background-position-y: center;
}

#header-banner-subpage,
#header-banner-subpage>.color-overay {
    height: 300px !important;
}


/* Room Header */

.room-header {
    background-color: rgba(224, 134, 26, 0.75);
    padding: 32px 0 18px 0;
    border-top: 2px solid;
    border-bottom: 2px solid;
}

.room-header h1 {
    color: #ffffff;
    margin: 0;
    padding: 0 0 15px 0;
}

.room-header ul.features {
    color: #ffffff;
    font-size: 16px;
    padding: 0;
    list-style-type: none;
}

.room-header ul.features li {
    display: inline-block;
    margin-right: 12px;
}


/* Room Slider */

.standard-slider.room-slider #owl-standard {
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.standard-slider.room-slider,
.standard-slider.room-slider img {
    -webkit-border-radius: 0;
    border-radius: 0;
}

.standard-slider .owl-theme .owl-controls .owl-buttons div {
    border: none;
    opacity: 0.7;
}


/* Room Listing */

.price>span {
    line-height: 10px;
}


/* Slider Revolution */

body.home .wpb_revslider_element {
    margin-bottom: 0;
}


/* Reservation Form */

#reservation-form.footer {
    margin-top: 50px;
    border-top: 1px solid #ebebeb !important;
    background-color: #eee;
}

#reservation-form.footer .reservation-horizontal {
    border: none !important;
    padding-left: 4px;
    padding-right: 4px;
    background: none;
}

#reservation-form .reservation-horizontal,
#reservation-form .reservation-vertical,
#contact-form .contact-vertical {
    border-radius: 0 !important;
    border: 1px solid #ebebeb !important;
    box-shadow: none !important;
    z-index: 999;
}

#reservation-form .reservation-container {
    top: -35px;
}

#reservation-form .fa.infield {
    margin-top: 11px;
    right: 10px !important;
}

#reservation-form .col-sm-2 button {
    margin-top: 0;
}

#reservation-form .form-control {
    color: #333333;
}

#reservation-form input,
#reservation-form select {
    border-radius: 0;
    -webkit-appearance: none;
    border: 1px solid #ccc;
}

#reservation-form button {
    border-radius: 0;
    padding: 8px 12px;
    font-weight: 600;
}

@media only screen and (max-width: 768px) {
    #reservation-form input,
    #reservation-form select,
    #reservation-form button {
        padding: 10px 10px;
        height: 42px;
        font-size: 16px;
    }
    #reservation-form .has-float-label .form-control:placeholder-shown:not(:focus)+* {
        top: 0.73em;
    }
    /*body.single-room #reservation-form:not(.footer) {
		display: none;
	}*/
    body.home #reservation-form:not(.footer) {
        margin-top: 0;
    }
    body.home #reservation-form:not(.footer)>.container {
        padding: 0;
    }
    body.home #reservation-form:not(.footer) form {
        padding: 8px 0 0 0;
        border: none !important;
    }
    body.home #reservation-form:not(.footer) form .form-group:first-of-type {
        margin-top: 5px;
    }
    body.home #reservation-form:not(.footer) form.collapsed .form-group {
        display: none;
    }
}

.ui-datepicker {
    z-index: 3 !important;
}


/* Footer */

footer {
    margin-top: 0;
}

footer .menu li {
    padding-bottom: 0;
    border-bottom: 0;
}

footer h3 {
    margin-top: 0;
}

footer .typcn:before {
    font-size: 2em;
    margin-right: 14px;
    text-align: center;
    width: 20px;
}


/* Global */

h3 {
    line-height: 1.4em;
    margin-bottom: 8px;
}

p {
    font-size: 14px;
}

.no-margin,
.no-margin>.vc_column-inner {
    margin: 0 !important;
}

.no-padding,
.no-padding>.vc_column-inner {
    padding: 0 !important;
}

.icon-4em .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
    font-size: 4em !important;
}

span.caption {
    position: absolute;
    bottom: 0;
    background: #fff;
    opacity: 0.7;
    padding: 10px 10px 7px 10px;
}


/* NewBook Online */

#newbook_online_booking_logo_wrapper {
    display: none;
}

.newbook_details_inner h3 {
    margin-bottom: 10px !important;
}

.newbook_details_inner hr {
    margin-top: 10px !important;
}

.newbook_details_inner .newbook_online_category_row_icons>.newbook_online_category_row_category_icon>img {
    height: 20px;
    width: 20px;
    margin-right: 5px !important;
    margin-top: -3px;
}

.newbook_details_inner .newbook_online_category_row_icons>.newbook_online_category_row_category_icon {
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #425462 !important;
}

.newbook_details_inner button.newbook_calendar_button {
    top: 10px !important;
    right: 10px !important;
    position: absolute !important;
}

#newbook_content .newbook_online_category_box .newbook_online_category_row_image>.category_image>img:not(.newbook_online_placeholder_image) {
    width: 100% !important;
    height: auto !important;
}

#newbook_content .newbook-panel.generic_cart_container>.flex-row {
    max-height: none !important;
    overflow: scroll;
}


/* Forms */

.dhvc-form-message {
    padding: 18px;
    background: #ffd100;
    color: #ffffff;
    font-weight: 600;
    margin: 0 0 18px 0;
}


/* Home Feature Icons Bar */

.feature-icons {
    padding-top: 40px;
    padding-bottom: 15px;
    margin-bottom: 50px;
}

.feature-icons .vc_sep_line {
    display: none !important;
}


/* Sliding Reservation Form */

.kv_reservationform {
    height: 100% !important;
}


/* START
// NewBook Online
*/

#newbook_content button>i {
    display: none;
}

.newbook_details_inner h3 {
    margin-bottom: 10px !important;
}

.newbook_details_inner hr {
    margin-top: 10px !important;
}

.newbook_details_inner .newbook_online_category_row_icons>.newbook_online_category_row_category_icon>img {
    height: 20px;
    width: 20px;
    margin-right: 5px !important;
    margin-top: -3px;
}

.newbook_details_inner .newbook_online_category_row_icons>.newbook_online_category_row_category_icon {
    font-size: 14px !important;
    font-weight: 400 !important;
}

.newbook_online_category_row_category_description {
    font-weight: normal;
}


/* Fix NewBook Buttons */

button.newbook_responsive_button.newbook_calendar_button {
    margin-top: -40px;
}


/* Add from to the price */

#newbook_content .nightly_price>.ui-button-text>span {
    padding-left: 10px;
}

#newbook_content .newbook_online_from_price_text {
    padding-left: 0 !important;
}


/* Fix for close button on popup */

.newbook_category_more_details_popup>div.ui-dialog-content {
    height: auto !important;
}

.newbook_category_more_details_popup>.ui-dialog-buttonpane button {
    float: right;
    margin-right: 20px !important;
}


/* Adjust width of popup on desktop to show full image */

@media only screen and (min-width: 800px) {
    .newbook_category_more_details_popup {
        max-width: 1070px;
        margin-left: 65px;
        margin-right: 65px;
    }
}


/*
** START: NEWBOOK ONLINE
*/

#newbook_online_booking_controls_wrapper {
    margin-bottom: 18px;
}

#newbook_online_booking_controls_wrapper>div {
    width: 100%;
}

#newbook_logo {
    display: none !important;
}


/*
// NEWBOOK Custom Search Box
*/

.newbook-online-availability-form {
    padding: 20px;
    margin-bottom: 20px;
    position: relative;
}

.newbook-online-availability-form input {
    line-height: 20px;
}

@media only screen and (max-device-width: 991px) {
    .newbook-online-availability-form input {
        margin-bottom: 20px
    }
}

.newbook-online-availability-form input[type=date] {
    padding-top: 8px;
    padding-bottom: 8px;
}

.newbook-online-availability-form .search-button>a {
    margin-top: 25px;
    width: 100%;
    text-align: center;
    cursor: pointer;
}

@media only screen and (max-device-width: 991px) {
    .newbook-online-availability-form .search-button>a {
        margin-top: 0;
    }
}

.newbook-online-availability-form .promocode-link,
.newbook-online-availability-form .animals-link {
    display: block;
    position: absolute;
    top: -24px;
    right: 0;
    cursor: pointer;
}


/* Underline links in rate descriptions */

.newbook_online_categories_tariff_type_description>a {
    text-decoration: underline;
}


/*
// DATEPICKER
*/

#ui-datepicker-div {
    margin: 0 !important;
    padding: 8px !important;
    border-radius: 0 !important;
    border: 1px solid #000000 !important;
    -webkit-border-radius: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev,
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next {
    background: none !important;
    padding: 0 !important;
    margin: 0 !important;
    height: 16px;
    width: 16px;
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev:not(.ui-state-disabled):hover,
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next:not(.ui-state-disabled):hover {
    cursor: pointer;
}

table.ui-datepicker-calendar .ui-state-default {
    border: none !important;
}

.ui-datepicker-header,
table.ui-datepicker-calendar th,
table.ui-datepicker-calendar a {
    font-size: 15px;
    padding: 1px 0;
    margin: 1px !important;
    text-decoration: none;
    border-radius: 0 !important;
}

.ui-datepicker-header {
    margin: 0 0 8px 0 !important;
    padding: 0 0 8px 0 !important;
    border-bottom: solid 1px !important;
}


/* Special Icons */

.newbook_responsive_special {
    color: #ffffff !important;
    font-weight: bold;
}

.newbook_responsive_special>i {
    display: none;
}


/* More details modal */

.ui-dialog>.ui-dialog-content {
    height: auto !important;
}


/* Sale Tile */

div.on-sale>.featured-image,
.newbook_online_category_box.on-sale .newbook_online_category_row_image {
    overflow: hidden;
}

div.on-sale>.featured-image::before,
.newbook_online_category_box.on-sale .newbook_online_category_row_image::after {
    content: "Sale";
    text-transform: uppercase;
    color: #ffffff;
    position: absolute;
    top: 10px;
    right: -6px;
    font-size: 16px;
    font-weight: bold;
    /* Rotate Text */
    -webkit-transform: rotate(-8deg);
    -moz-transform: rotate(-8deg);
    -ms-transform: rotate(-8deg);
    -o-transform: rotate(-8deg);
    transform: rotate(-8deg);
    height: 60px;
    width: 60px;
    border-radius: 70px;
    margin: 0 0 0 0;
    padding: 22px 0 0 12px;
    text-transform: none;
    background: #c00;
}


/* New Tile */

div.new-room>.featured-image,
.newbook_online_category_box.new-room .newbook_online_category_row_image {
    overflow: hidden;
}

div.new-room>.featured-image::before,
.newbook_online_category_box.new-room .newbook_online_category_row_image::after {
    content: "New";
    text-transform: uppercase;
    color: #ffffff;
    position: absolute;
    top: 10px;
    right: -6px;
    font-size: 16px;
    font-weight: bold;
    /* Rotate Text */
    -webkit-transform: rotate(-8deg);
    -moz-transform: rotate(-8deg);
    -ms-transform: rotate(-8deg);
    -o-transform: rotate(-8deg);
    transform: rotate(-8deg);
    height: 60px;
    width: 60px;
    border-radius: 70px;
    margin: 0 0 0 0;
    padding: 22px 0 0 12px;
    text-transform: none;
    background: #c00;
}

.wpb_single_image.new-park .vc_single_image-wrapper::after {
    content: "New";
    text-transform: uppercase;
    color: #ffffff;
    position: absolute;
    top: 8px;
    right: 18px;
    font-size: 16px;
    font-weight: bold;
    /* Rotate Text */
    -webkit-transform: rotate(-8deg);
    -moz-transform: rotate(-8deg);
    -ms-transform: rotate(-8deg);
    -o-transform: rotate(-8deg);
    transform: rotate(-8deg);
    height: 60px;
    width: 60px;
    border-radius: 70px;
    margin: 0 0 0 0;
    padding: 22px 0 0 12px;
    text-transform: none;
    background: #c00;
}


/* Coming Soon */

.wpb_single_image.coming-soon .vc_single_image-wrapper::after {
    content: "Coming Soon";
    text-transform: uppercase;
    color: #ffffff;
    position: absolute;
    top: 8px;
    right: 18px;
    font-size: 14px;
    font-weight: bold;
    /* Rotate Text */
    -webkit-transform: rotate(-8deg);
    -moz-transform: rotate(-8deg);
    -ms-transform: rotate(-8deg);
    -o-transform: rotate(-8deg);
    transform: rotate(-8deg);
    height: 60px;
    width: 60px;
    border-radius: 70px;
    margin: 0 0 0 0;
    padding: 18px 0 0 1px;
    text-transform: none;
    background: #c00;
    text-align: center;
    line-height: 13px;
}


/* VC Single Image */

.vc_single_image-wrapper.overlay::after {
    background-color: #000000;
    opacity: 0.15;
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}


/* VC Single Image Callout */

.wpb_single_image .overlay-container {
    position: absolute;
    top: 10px;
    left: 10px;
    max-width: 280px;
    pointer-events: none;
}

.wpb_single_image .locator {
    position: absolute;
    top: 15px;
    right: 10px;
    pointer-events: none;
    color: #ffffff;
}

.wpb_single_image .overlay-container>span {
    display: inline-block;
    pointer-events: none;
}

.wpb_single_image .overlay-container span.callout {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 20px 0;
    padding: 8px 10px 6px 10px;
    text-transform: none;
    background: #c00;
    text-align: center;
    line-height: 13px;
}

.wpb_single_image .overlay-container span:not(.callout),
.wpb_single_image .overlay-container li {
    text-shadow: rgba(0, 0, 0, 0.3) 0px 0px 100px, rgba(0, 0, 0, 0.3) 0px 0px 12px, rgba(0, 0, 0, 0.3) 0px 1px 2px;
}

.wpb_single_image .overlay-container>span.headline {
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    color: #ffffff;
    margin: 0 0 10px 0;
}

.wpb_single_image .overlay-container>span.body,
.wpb_single_image .overlay-container>span.body * {
    font-size: 15px;
    line-height: 15px;
    color: #ffffff;
}

.wpb_single_image i.petfriendly {
    position: absolute;
    bottom: 10px;
    right: 10px;
    height: 36px;
    width: 36px;
    background: url('../images/nrma/petfriendly-nrma.png') top left no-repeat;
    background-size: cover;
}


/* Hide all website elements except NewBook Online when on tablet */

body.checkin-tablet #top-header,
body.checkin-tablet header,
body.checkin-tablet .banner_img,
body.checkin-tablet #header-banner,
body.checkin-tablet #footer-banner,
body.checkin-tablet footer {
    display: none !important;
}

body.checkin-tablet #calculated_stay_cost,
body.checkin-tablet #payments,
body.checkin-tablet #total_owing {
    display: none !important;
}

#newbook_online_main_form #features_list {
    display: none;
}


/* Filters */

body.exp-4-newBook_search_controls.exp-4-a_filters #filter {
    margin: 20px 0 0 0;
    padding: 0;
    display: inline-block;
}

body.exp-4-newBook_search_controls.exp-4-a_filters #filter>p,
body.exp-4-newBook_search_controls.exp-4-a_filters #filter>li {
    display: inline-block;
    margin-right: 18px;
    text-transform: capitalize;
}

body.exp-4-newBook_search_controls.exp-4-a_filters #filter>li {
    padding: 4px 10px;
    border: 1px solid #4D4D4D;
    color: #4D4D4D;
    border-radius: 3px;
    font-size: 16px;
    cursor: pointer;
}

body.exp-4-newBook_search_controls.exp-4-a_filters #filter>li.active {
    background: #4D4D4D;
    color: #ffffff;
}

body.exp-4-newBook_search_controls.exp-4-a_filters #newbook_online_booking_controls_wrapper {
    margin-bottom: 0 !important;
}

body.exp-4-newBook_search_controls.exp-4-a_filters:not(.exp-4-b_search_box) #filter {
    margin-top: 0 !important;
    padding-bottom: 18px !important;
}

body.exp-4-newBook_search_controls.exp-4-a_filters:not(.exp-4-b_search_box) #filter.primary {
    margin-top: -12px !important;
}

body.exp-4-newBook_search_controls.exp-4-a_filters.exp-4-b_search_box #filter p,
body.exp-4-newBook_search_controls.exp-4-a_filters.exp-4-b_search_box #filter li {
    font-weight: bold;
}

body.exp-4-newBook_search_controls.exp-4-a_filters.exp-4-b_search_box #filter p {
    color: #ffffff;
}

body.exp-4-newBook_search_controls.exp-4-a_filters.exp-4-b_search_box #filter li {
    color: #ffffff;
    border-color: #ffffff;
}

body.exp-4-newBook_search_controls.exp-4-a_filters.exp-4-b_search_box #filter li.active {
    color: #00A5E1;
    background-color: #ffffff;
}

body:not(.page-template-page-newbook) #newbook-online-controls-container {
    margin: 0 auto;
    max-width: 1140px;
}

@media (max-width: 1200px) {
    body:not(.page-template-page-newbook) #newbook-online-controls-container {
        margin-top: 20px !important;
    }
}


/* NewBook Online: Flex row fix */

#newbook_content .flex-row {
    display: block !important;
}


/* END
// NewBook Online
*/


/* Navigation */

.navbar {
    margin-bottom: 0 !important;
}

@media (min-width: 1201px) {
    #navbar>.mobile {
        display: none !important;
    }
}

header.secondary #sticky-sticky-wrapper:not(.is-sticky) .navbar-header,
header.secondary #sticky-sticky-wrapper:not(.is-sticky) .navbar-nav>li.book-now {
    display: none;
}

header.secondary #sticky-sticky-wrapper:not(.is-sticky) .navbar-collapse {
    text-align: center;
}

header.secondary #sticky-sticky-wrapper:not(.is-sticky) .navbar-nav {
    float: none;
}

header.secondary #logo {
    border-right: none;
}

header.secondary .nav-title {
    font-size: 18px;
    padding: 32px 18px 0 0;
    display: block;
}

header.secondary .is-sticky .navbar-nav {
    float: right;
}

header.secondary .is-sticky .navbar-nav>li>a {
    padding-left: 18px;
    padding-right: 18px;
    transition: none !important;
}

@media (max-width: 1200px) {
    #top-header,
    header.secondary,
    header.secondary .sticky-wrapper:not(.is-sticky)>.navbar {
        display: none !important;
    }
    header {
        background-color: #ffffff;
    }
    header .navbar-header {
        position: relative;
        padding: 0;
        margin: 10px 0;
    }
    header .navbar-brand {
        padding: 0;
        margin: 0 auto !important;
        float: none;
        display: table;
        height: auto;
    }
    header .navbar-brand #logo>img {
        height: 39px !important;
        margin: 8px 0;
    }
    header .navbar-toggle {
        position: absolute;
        left: 25px;
        text-align: left;
        margin: 0 !important;
        height: 50px;
        width: 50px;
        border: none;
        background: none;
    }
    header .navbar-toggle:not(.phone) {
        padding: 0;
    }
    header .navbar-toggle:not(.phone) .icon-bar {
        background-color: #00b9ff !important;
        width: 34px;
        height: 3px;
        margin-top: 6px;
    }
    header .navbar-toggle.phone {
        left: auto;
        right: 25px;
        text-align: right;
        padding: 6px 10px 0 0;
    }
    header .navbar-toggle.phone {
        width: 24px;
        height: 32px;
        background: url(../bs4images/icons/blue/blue_phone.svg);
        background-repeat: no-repeat;
        top: 10px;
    }
    header .navbar-toggle.phone>span.typcn-phone:before {
        content: unset !important;
    }
    header .navbar-collapse {
        margin: 20px -15px 0 -15px;
        width: auto;
        box-shadow: none;
        -webkit-box-shadow: none;
        border: none;
        border-top: 1px solid #e1e1e1;
    }
    header .navbar-collapse>.navbar-nav {
        margin: 0 !important;
        width: 100%;
        border-top: 1px solid #e1e1e1;
    }
    header ul.dropdown-menu>li {
        padding: 0 0 0 20px !important;
        margin: 0 !important;
    }
    header ul>li>a,
    header ul>li.dropdown.open>a,
    header .nav-title {
        padding: 0 !important;
        margin: 0 !important;
        padding: 20px 0px 20px 20px !important;
        text-align: left !important;
    }
    header .nav-title {
        font-size: 15px;
        display: block;
        font-weight: bold;
    }
    header ul.mobile>li,
    header ul.mobile>li>a {
        padding-left: 20px !important;
    }
    header ul>li.book-now {
        padding: 0 !important;
    }
    header ul>li.book-now>a {
        background: none;
        border: none;
        color: #000000 !important;
    }
}


/* Rooms */

.room-list .room-thumb {
    margin-bottom: 30px !important;
}


/* Compact Categories */

body.compact-categories #newbook_content .newbook_online_category_box .newbook_online_category_row_image,
body.compact-categories #newbook_content .newbook_online_category_box .newbook_online_category_details {
    min-height: 229px !important
}

body.compact-categories #newbook_content .newbook_online_category_box .newbook_online_category_row_action_buttons {
    padding: 0 0 0 20px;
}

body.compact-categories #newbook_content .newbook_online_category_details_tariff_type_wrapper .pretty_table td {
    padding: 4px 10px;
}


/* Page Title */

@media (max-width: 991px) {
    .page-title .banner-image,
    .page-title .attachment-full,
    .page-title .banner-image-overlay,
    .page-title>h1:after {
        display: none !important;
    }
}


/* Posts */

article .col-sm-11.col-xs-10.meta {
    display: none;
}

article .col-sm-1.col-xs-2.meta {
    display: none;
}

article>img.img-responsive.wp-post-image {
    display: none;
}

.parallax-effect .color-overlay li.active {
    display: none;
}

.blog article {
    border: none !important;
    margin: 0px !important;
    padding: 0 !important;
}

.blog nav {
    display: none !important;
}


/* Sections, elements, row */

.page>div>.vc_row,
article>div>div>.vc_row {
    padding-top: 45px;
    padding-bottom: 10px;
}

.page>div>.vc_row:first-of-type,
article>div>div>.vc_row:first-of-type {
    padding-top: 0;
}

.vc_row.icons {
    margin-top: 35px;
}

.wpb_row.vc_inner>.wpb_column {
    padding: 0 0 30px;
}

.vc_row.alternate {
    background-color: #ebebeb;
}

.vc_tta-tabs-list,
.modula-gallery ul.menu__list {
    border-bottom: 5px solid #EBEBEB;
    margin-bottom: 38px !important;
}

.callout {
    padding: 0 18px;
}

.callout>.vc_column-inner {
    padding: 18px 18px 0;
    background: #f4f4f4;
}

.wpb_content_element {
    margin-bottom: 14px
}


/* Masonry grid */

.vc_gitem_row .vc_gitem-col {
    padding: 20px 0 0;
}

.vc_gitem_row .vc_gitem-col>div>h4,
.vc_gitem_row .vc_gitem-col>div>p {
    margin: 0 !important;
}

.vc_gitem_row .vc_gitem-col>div,
.vc_tta-panel .vc_column-inner .wpb_content_element:not(.wpb_single_image),
.park-list .vc_column-inner .wpb_content_element:not(.wpb_single_image) {
    padding: 0 20px 20px;
    margin-bottom: 0;
}

.vc_tta-panel .vc_column-inner .wpb_content_element.wpb_single_image,
.park-list .vc_column-inner .wpb_content_element.wpb_single_image {
    padding-bottom: 20px;
}

.vc_gitem_row .vc_gitem-col,
.vc_tta-panel .vc_column-inner .wpb_content_element>.wpb_wrapper,
.park-list .vc_column-inner .wpb_content_element>.wpb_wrapper,
.vc_gitem_row .vc_gitem-col,
.vc_tta-panel .vc_column-inner .wpb_content_element.wpb_single_image,
.park-list .vc_column-inner .wpb_content_element.wpb_single_image {
    margin-bottom: 0;
}

.vc_tta-panel .vc_column-inner>.wpb_wrapper,
.park-list .vc_column-inner>.wpb_wrapper {
    background: #f4f4f4 !important;
}


/* Footer */

@media (max-width: 767px) {
    footer {
        text-align: center !important;
    }
}


/* News Layout */

.vc_row:not(.alternate) .news-layout {
    padding-bottom: 20px;
}

.news-layout h2,
.news-layout p,
.news-layout>a {
    text-align: center;
    display: block;
    max-width: 600px;
    margin: 0 auto;
}

.news-layout .row {
    max-width: 600px;
    margin: 0 auto;
}

.news-layout .row>[class*='col-'] {
    padding-bottom: 20px;
}

.news-layout img {
    width: 100%;
}

.news-layout .row>div>a {
    display: block;
    position: relative;
}

.news-layout h3 {
    color: #ffffff;
    text-shadow: rgba(0, 0, 0, 0.3) 0px 0px 100px, rgba(0, 0, 0, 0.3) 0px 0px 12px, rgba(0, 0, 0, 0.3) 0px 1px 2px;
    font-size: 20px;
    line-height: 20px;
    bottom: 18px;
    left: 18px;
    position: absolute;
    display: block;
    width: 100%;
    padding: 0 36px 0 0;
}

@media (max-width: 767px) {
    .news-layout h3 {
        font-size: 25px;
        line-height: 25px;
    }
}

.news-layout .nopadding-left {
    padding-left: 0 !important;
}

.news-layout .nopadding-right {
    padding-right: 0 !important;
}

.news-layout span.featured-writer {
    height: 100%;
    background-color: #ebebeb;
    padding: 18px 18px 0 18px;
    text-align: center;
}

.news-layout span.featured-writer>img {
    margin-bottom: 18px;
    border-radius: 50%;
    width: 80%;
}

.row.featured-writer {
    max-width: 720px;
    margin: -40px auto 0 auto;
    padding: 18px;
    background: #ebebeb;
}

.row.featured-writer img {
    border-radius: 50%;
    width: 100%;
    margin: 0 auto;
}

.row.featured-writer h5 {
    padding: 18px 0 0 0;
}

.row.featured-writer p {
    padding: 0;
    margin: 0;
}

.row.news-callout {
    max-width: 720px;
    margin: 0 auto 40px auto;
    padding: 18px;
    background: #ebebeb;
}

.row.news-callout img {
    margin: -18px 0 -18px -28px;
    width: 236px;
    height: 170px;
}

.row.news-callout h5 {
    margin: 0 0 10px 0;
    padding: 6px 0 0 0;
}

.row.news-callout p {
    padding: 0;
    margin-bottom: 15px;
}

.row.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

.row.flex>[class*='col-'] {
    display: flex;
    flex-direction: column;
}


/* Image captions */

.wpb_single_image>figure {
    position: relative;
}

span.single_image_caption {
    position: absolute;
    right: 0;
    bottom: 0px;
    color: #ffffff;
    padding: 6px 10px;
    background-color: rgba(5, 0, 0, 0.5);
    font-size: 14px;
    text-shadow: rgba(0, 0, 0, 0.3) 0px 0px 100px, rgba(0, 0, 0, 0.3) 0px 0px 12px, rgba(0, 0, 0, 0.3) 0px 1px 2px;
    text-align: right;
}

@media (max-width: 767px) {
    span.single_image_caption {
        padding: 4px 8px;
        font-size: 10px;
    }
}


/* WordPress */

span.edit-link {
    display: none !important;
}


/* NewBook FOMO */

#newbook_content .category_image .category_image_overlay {
    background: #ffffff !important;
    padding: 6px 0px !important;
}

#newbook_content .category_image .category_image_overlay li {
    font-size: 14px;
    text-transform: lowercase !important;
}

#newbook_content .category_image .category_image_overlay li::first-letter {
    text-transform: uppercase !important;
}


/* Countdown Timer */

ul.event-countdown.blocks {
    display: table;
    padding: 0 0 20px 0 !important;
}

ul.event-countdown.blocks li {
    display: inline-block;
    margin: 0 5px;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
}

ul.event-countdown.blocks li>span {
    display: block;
    width: 70px;
    height: 37px;
    background: #ffffff;
    color: #00a5e1;
    padding: 10px 10px 8px 10px;
    margin: 0 0 6px 0 !important;
    font-weight: bold;
    font-size: 24px;
}


/* Tooltips */

.tooltip-inner {
    background-color: #ffffff;
    color: #000000;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #ffffff;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #ffffff;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #ffffff;
}

.tooltip.left .tooltip-arrow {
    border-left-color: #ffffff;
}

#newbook_content .newbook_online_unslider_wrapper ul li {
    height: auto !important;
}


/* FAQ VC Element */

.faq-container>div {
    max-width: 720px;
    margin: 0 auto;
}

.pet-friendly-booking-message {
    background: #ffb900;
    padding: 20px 20px 0px 20px;
    margin: 0px 0px 20px 0px;
}


/*Room type Image slider*/

.container.slider {
    background: #ebebeb;
    padding: 20px 0 10px;
    margin-bottom: 20px;
    width: 100%;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #ebebeb;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-wrapper {
    transition: all 300ms ease 0s !important;
    transform: translate3d(-710px, 0px, 0px);
}

.swiper-button-prev {
    background-image: url(../bs4images/left.svg);
    width: 32px;
    height: 32px;
}

.swiper-button-next {
    background-image: url(../bs4images/right.svg);
    width: 32px;
    height: 32px;
}

.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after,
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
    content: initial;
}

.swiper-slide div {
    background-color: rgba(255, 255, 255, 0.6);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: left;
    padding: 20px 20px 0;
}

.swiper-slide div img {
    margin-right: 10px;
}

.swiper-slide p {
    font-size: 18px;
    display: inline-block;
}

.swiper-slide .img-slide {
    border-radius: 4px;
    display: block;
    max-width: 100%;
}

.swiper-slide .img-icon {
    width: 25px;
}

.p-block {
    display: block;
    margin-top: 20px;
    text-align: right;
}

@media (max-width: 768px) {
    .p-block {
        font-size: 18px;
        text-align: center;
    }
}

@media (min-width: 768px) {
    .swiper-container {
        max-width: 1000px;
    }
    .swiper-slide {
        width: auto !important;
    }
}


/*Room type Image slider*/


/*Park feature & facility*/

span.icon {
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin-right: 10px;
    margin-left: 20px;
}

span.icon img {
    width: 24px;
    height: 22px;
}

span.icon.dining {
    background: url(../bs4images/black_dining.svg);
    width: 24px;
    height: 22px;
}

.features div {
    padding: 15px;
    font-size: 14px;
    min-height: 52px;
}

p.description {
    display: block;
    margin: 10px 0 20px;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
}


/* For small screen */

.row.features :nth-child(even) {
    background-color: #f4f4f4;
}

.row.features :nth-child(odd) {
    background-color: #ebebeb;
}


/* For large screen */

@media (min-width: 768px) {
    .row.features div:nth-child(8n),
    .row.features div:nth-child(8n-1),
    .row.features div:nth-child(8n-2),
    .row.features div:nth-child(8n-3) {
        background: #f4f4f4;
    }
    .row.features div:nth-child(8n-4),
    .row.features div:nth-child(8n-5),
    .row.features div:nth-child(8n-6),
    .row.features div:nth-child(8n-7) {
        background: #ebebeb;
    }
}


/*Park feature & facility*/


/*contact us*/

span.icon.contact {
    width: 20px;
    height: 18px;
    margin-left: -27px;
    margin-bottom: -37px;
    background: url(../bs4images/black_location.svg) no-repeat center;
}

span.icon.contact-phone {
    width: 20px;
    height: 18px;
    margin-left: -27px;
    margin-bottom: -37px;
    background: url(../bs4images/black_phone.svg) no-repeat center;
}

span.icon.contact-email {
    width: 20px;
    height: 18px;
    margin-left: -27px;
    margin-bottom: -37px;
    background: url(../bs4images/black_email.svg) no-repeat center;
}

span.icon.contact-address {
    width: 20px;
    height: 18px;
    margin-left: -27px;
    margin-bottom: -37px;
    background: url(../bs4images/black_location_new.svg) no-repeat center;
}

span.icon.contact-hours {
    width: 20px;
    height: 18px;
    margin-left: -27px;
    margin-bottom: -37px;
    background: url(../bs4images/black_hours.svg) no-repeat center;
}

.contact-details {
    margin-top: 1px;
    font-size: 15px;
}


/*contact us*/


/*new sub menu*/

.new-feature-header .navbar-nav>li>a {
    padding: 15px 30px;
    color: #000;
    font-size: 18px;
}

.new-feature-header .navbar-nav>li>a:hover {
    background-color: #f5f5f5;
}

.new-feature-header .dropdown.open a.dropdown-toggle.js-activated {
    background-color: #f5f5f5;
}

.new-feature-header .navbar-nav>li:first-child {
    padding-left: 0px;
}

.new-feature-header .navbar-nav .dropdown-menu>li>a {
    border-bottom: 2px solid #e0e0e0;
    font-size: 18px;
}

.new-feature-header .navbar-nav .dropdown-menu>li:last-child>a {
    border-bottom: unset !important;
}

.new-feature-header ul.dropdown-menu {
    width: 260px;
    border-color: #fff !important;
}

.new-feature-header .dropdown-menu>li>a {
    border-color: #fff;
    color: #000;
    text-align: left;
}

.sidenav-mobile,
.sidenav-social-icons,
.menu-overlay {
    display: none;
}


/*new sub menu*/

@media (max-width: 1200px) {
    .new-feature-header ul {
        display: flex;
        overflow-y: hidden;
        overflow-x: auto;
        position: absolute;
        width: 100%;
        left: auto;
        right: auto;
        z-index: 2;
    }
    .new-feature-header ul::-webkit-scrollbar {
        -webkit-appearance: none;
    }
    .new-feature-header ul::-webkit-scrollbar:horizontal {
        height: 6px;
    }
    .new-feature-header ul::-webkit-scrollbar-thumb {
        border-radius: 8px;
        border: 2px solid white;
        background-color: #e0e1e0;
    }
    .new-feature-header ul::-webkit-scrollbar-track {
        background-color: #fff;
        border-radius: 8px;
    }
    .new-feature-header ul .open .dropdown-menu {
        background-color: #fff !important;
        margin-left: calc((100% - 100vw) / 2);
        margin-right: calc((100% - 100vw) / 2);
    }
    .new-feature-header .site-content {
        padding: 0px !important
    }
    .new-feature-header .navbar-nav>li>a {
        padding: 23px 25px;
        color: #000;
        width: 100%;
        white-space: nowrap;
    }
    .new-feature-header .navbar-nav>li>a:hover {
        background-color: #f5f5f5;
    }
    .new-feature-header .navbar-nav .dropdown-menu>li>a {
        line-height: 30px;
    }
    .new-feature-header-main {
        height: 67px;
    }
    .new-feature-header .navbar-nav>li>a:active {
        background-color: #eaebeb;
    }
    .new-feature-header .navbar-nav>li.active {
        background-color: #f5f5f5 !important;
        height: max-content;
    }
    .new-feature-header .navbar-nav>li>a:hover {
        background-color: #f5f5f5;
    }
    .new-feature-header .navbar-nav .dropdown-menu>li:last-child>a {
        border-bottom: unset !important;
        box-shadow: 0px 3px 5px #c6c3c4;
    }
    .new-feature-header .nav .open>a,
    .nav .open>a:hover,
    .nav .open>a:focus {
        border-bottom: unset !important;
    }
    header.primary .navbar-default {
        z-index: 40 !important;
    }
    .sidenav {
        display: none;
    }
    .sidenav-mobile {
        display: none;
        position: absolute;
        left: 0;
        z-index: 99;
        width: 78%;
        background-color: #fff;
        border-top: 6px solid #dedede;
        margin-top: 77px;
    }
    .sidenav-mobile a {
        font-size: 16px;
        display: block;
    }
    .sidenav-mobile a:hover {
        color: #f1f1f1;
    }
    .sidenav-mobile .navbar-nav {
        float: unset !important;
    }
    #slide-navbar-collapse-mobile li a,
    #bs-example-navbar-collapse-2 li a {
        white-space: normal;
    }
    #bs-example-navbar-collapse-2 {
        width: 308px;
    }
    #menu-site-navigation li,
    #menu-nested-pages li {
        border-bottom: 1px solid #e1e1e1 !important;
    }
    #menu-site-navigation li,
    #menu-nested-pages li,
    #menu-site-navigation li.dropdown,
    #menu-nested-pages li.dropdown,
    #menu-site-navigation li.dropdown>.dropdown-menu,
    #menu-nested-pages li.open .dropdown-menu {
        padding: 0px !important;
    }
    #menu-site-navigation li a,
    .sidenav-mobile #menu-nested-pages li a,
    #menu-site-navigation li.current_page_item a,
    #menu-nested-pages li.current_page_item a,
    #menu-site-navigation li.dropdown>a.dropdown-toggle,
    #menu-nested-pages li.dropdown>a.dropdown-toggle {
        padding: 10px 0px 10px 34px !important;
    }
    #menu-site-navigation li.open .dropdown-menu>li>a,
    #menu-nested-pages li.open .dropdown-menu>li>a {
        padding: 10px 0px 10px 52px !important;
    }
    #menu-site-navigation li>a,
    #menu-nested-pages li>a {
        color: #000000;
        text-align: left !important;
    }
    #slide-navbar-collapse-mobile .nav-title {
        font-size: 15px;
        display: block;
        font-weight: bold;
        padding: 20px 0px 20px 20px !important;
        border-bottom: 1px solid #e1e1e1;
    }
    #menu-site-navigation,
    #menu-nested-pages {
        width: 308px;
    }
    #menu-site-navigation>li.book-now,
    #menu-site-navigation>li.book-now>a,
    #menu-site-navigation>li.book-now>a:hover,
    #menu-site-navigation>li.book-now>a:active,
    #menu-nested-pages>li.book-now,
    #menu-nested-pages>li.book-now>a,
    #menu-nested-pages>li.book-now>a:hover,
    #menu-nested-pages>li.book-now>a:active {
        border-color: #ea6100 !important;
        background-color: #ea6100 !important;
        color: #ffffff !important;
        font-weight: bold;
    }
    #menu-site-navigation,
    #menu-site-navigation ul.dropdown-menu>li.current_page_item>a,
    #menu-site-navigation ul.dropdown-menu>li.current_page_item>a:hover,
    #menu-site-navigation ul.dropdown-menu li {
        background-color: #EEF6FE;
    }
    #menu-site-navigation li.current_page_item,
    #menu-nested-pages li.current_page_item {
        background-color: #00A0DA !important;
    }
    #menu-site-navigation>li.dropdown>a>i {
        color: #000000 !important;
    }
    #menu-site-navigation li.current_page_item>a,
    #menu-site-navigation li a:hover,
    #menu-site-navigation>li.current_page_parent>a.dropdown-toggle,
    #menu-site-navigation>li.current_page_parent>a.dropdown-toggle>i,
    #menu-site-navigation>li.dropdown>a:hover,
    #menu-site-navigation>li.dropdown>a:hover>i,
    #menu-site-navigation>li.dropdown.open,
    #menu-site-navigation>li.dropdown.open>a,
    #menu-site-navigation>li.dropdown.open>a>i {
        color: #000000 !important;
        background-color: #00A0DA !important;
    }
    #menu-nested-pages li.current_page_item>a,
    #menu-nested-pages li a:hover,
    #menu-nested-pages>li.current_page_parent>a.dropdown-toggle,
    #menu-nested-pages>li.current_page_parent>a.dropdown-toggle>i,
    #menu-nested-pages>li.dropdown>a:hover,
    #menu-nested-pages>li.dropdown>a:hover>i,
    #menu-nested-pages>li.dropdown.open>a,
    #menu-nested-pages>li.dropdown.open>a>i {
        color: #000000 !important;
        background-color: #00A0DA !important;
    }
    #menu-nested-pages>li.dropdown>a.dropdown-toggle>i {
        color: #000000 !important;
    }
    .container ul:not(.navbar-nav):not(.dropdown-menu):not(.menu__list):not(.slides):not(.flex-direction-nav) {
        margin-top: 20px !important;
        margin-bottom: 40px !important;
    }
    .sidenav .nav-title {
        border-bottom: 1px solid #e1e1e1;
    }
    .sidenav-social-icons {
        display: block;
        margin-top: 25px;
        margin-bottom: 23px;
    }
    .sidenav-social-icons ul {
        padding: 0 0 20px 20px !important;
        list-style-type: none !important;
        font-size: 16px;
    }
    .sidenav-social-icons ul li:before {
        float: left;
        margin-right: 14px;
        margin-top: 4px;
    }
    .sidenav-social-icons ul li {
        margin-top: 5px;
    }
    .sidenav-social-icons li {
        font-size: 24px !important;
        padding: 0px 0px 10px 0px !important;
    }
    #menu-footer-contact li a {
        color: #000 !important;
    }
    #menu-footer-contact li:before {
        color: #0a00f0;
    }
    #menu-footer-contact .phone li.typcn:before {
        font-size: 1em;
        margin-right: 14px;
        text-align: center;
        width: 20px;
    }
    #menu-footer-contact li.phone {
        background-image: url(../bs4images/blue_phone.svg);
        background-repeat: no-repeat;
        margin-bottom: 10px;
    }
    #menu-footer-contact li.phone>a {
        padding-left: 37px;
    }
    #menu-footer-contact li.phone:before {
        float: left;
        margin-right: 14px;
    }
    .menu-overlay,
    .menu-overlay-mainsite {
        display: none;
        background-color: #000;
        bottom: 0;
        left: 0;
        opacity: 0.5;
        filter: alpha(opacity=50);
        position: fixed;
        right: 0;
        top: 0;
        z-index: 49;
    }
    header.primary {
        position: relative;
        z-index: 2020;
    }
    .sidenav-social-icons li.typcn-social-facebook {
        background-image: url(../bs4images/black_facebook.svg);
        background-repeat: no-repeat;
        background-size: 20px;
    }
    .sidenav-social-icons li.typcn-social-facebook:before {
        content: unset !important;
    }
    .sidenav-social-icons li.typcn-social-instagram {
        background-image: url(../bs4images/black_instagram.svg);
        background-repeat: no-repeat;
        background-size: 20px;
    }
    .sidenav-social-icons li.typcn-social-instagram:before {
        content: unset !important;
    }
    .sidenav-social-icons li.typcn-social-youtube {
        background-image: url(../bs4images/black_youtube.svg);
        background-repeat: no-repeat;
        background-size: 24px;
    }
    .sidenav-social-icons li.typcn-social-youtube:before {
        content: unset !important;
    }
    .sidenav-social-icons li a {
        padding-left: 37px;
    }
}

@media (max-width: 320px) {
    #bs-example-navbar-collapse-2,
    #menu-site-navigation,
    #menu-nested-pages {
        width: 265px !important;
    }
}

@media (max-width: 360px) {
    #bs-example-navbar-collapse-2,
    #menu-site-navigation,
    #menu-nested-pages {
        width: 296px;
    }
}

@media (min-width: 411px) {
    #slide-navbar-collapse-mobile {
        width: 293px !important;
    }
}

@media (min-width: 768px) {
    #slide-navbar-collapse-mobile {
        width: 281px !important;
    }
}

@media (max-width: 280px) {
    #menu-site-navigation,
    #menu-nested-pages {
        width: 233px !important;
    }
}


/*new sub menu*/


/*subscribe modal popup */

#subscribeModal .modal,
.fade,
.show {
    background-color: rgb(0 0 0 / 45%);
    padding-left: 15px;
    padding-right: 15px;
}

#subscribeModal {
    z-index: 9999;
}

#subscribeModal .modal-content {
    border: none;
}

#subscribeModal .close {
    position: relative;
    left: 13px;
    z-index: 1;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    color: black
}

#subscribeModal .modal-header {
    border: none;
    position: absolute;
    top: 0;
    right: 10px;
}

.social-share-subscribe {
    margin-top: 10%;
}

.details {
    padding: 60px 30px 60px 30px
}

.details img {
    margin: 0 auto;
    display: block;
    margin-bottom: 10px;
}

.social-share-subscribe div {
    margin: 0 5%;
    display: inline-block;
}

#subscribeModal .modal-header .close {
    padding: 0rem 1rem !important;
    margin: -1rem -1rem -1rem auto;
    background-color: unset !important;
    color: #000 !important;
    border: unset !important;
    font-size: 30px !important;
    line-height: 16px !important;
    opacity: .5;
}

#subscribeModal .modal-header .close:hover {
    background-color: unset !important;
    color: #000 !important;
    border: unset !important;
    font-size: 30px !important;
    line-height: 16px !important
}

#subscribeModal .modal-body {
    border: none;
    padding: 0;
    background-color: white;
    padding-bottom: 0
}

form.subscribe-form {
    margin-top: 15px;
    margin-bottom: 15px;
}

.popup-body-text {
    font-size: 16px;
    color: #757575;
    line-height: 26px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}

#subscribeModal .custom-container {
    display: flex;
    width: 100%;
    margin: 0;
}

#subscribeModal .img_box {
    position: relative;
    overflow: hidden;
    padding: 0;
}

#subscribeModal .img_box img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 200;
    min-height: 100%;
    min-width: 100%;
    width: 100%;
}

#subscribeModal .close.focus {
    outline: 0;
    box-shadow: none !important;
}

#subscribeModal .form-control {
    height: 46px;
    border: none;
    border-radius: 5px !important;
    color: #868686;
    font-weight: normal;
    border: 1px solid #e0e0e0 !important;
}

#subscribeModal .form-control::placeholder {
    color: #212121;
}

.form-control.focus {
    border: none;
    border-color: #fff;
    border-bottom: 1px solid #000;
    outline: 0;
    box-shadow: 0 0 0 0 rgba(0, 123, 255, .25)
}

.social-share-subscribe div {
    margin: 0 5%;
}

#subscribe:focus {
    outline: unset;
}

.popup-content {
    padding: 25px 20px;
}

.details h2.text-center {
    color: #212121;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
}

.completion-body-text {
    margin-bottom: 20px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #757575;
    margin: 0 20px;
}

.popup-content h2 {
    margin-bottom: -15px;
    font-size: 26px;
    color: #212121;
}

.terms-txt {
    margin-top: 10px;
    color: #757575;
    font-size: 8px;
    line-height: 8px;
    font-style: normal;
    font-weight: normal;
}

#subscribeModal .modal-backdrop.in {
    opacity: 0;
}

@media (max-width:599px) {
    .popup-content h2 {
        line-height: 30px;
    }
    #subscribeModal .modal-header .close {
        color: #fff !important;
        z-index: 2222;
    }
    #subscribeModal .custom-container {
        flex-wrap: wrap;
    }
    #subscribeModal .img_box {
        height: 300px;
    }
    .text-muted a {
        color: #c0bfbf;
        font-weight: bold;
        text-decoration: underline
    }
    #subscribeModal .popup-body-text {
        font-size: 16px;
        color: #63686c
    }
}


/*subscribe popup css ends here */
